package LATMOS::Accounts::Web::Model::Accounts::Base;

use strict;
use warnings;
use lib qw(../LATMOS-Accounts/lib);
use base 'Catalyst::Model';
use LATMOS::Accounts;
use base 'LATMOS::Accounts::Bases';

=head1 NAME

LATMOS::Accounts::Web::Model::Accounts::Base - Catalyst Model

=head1 DESCRIPTION

Catalyst Model.

=cut

sub new {
    my ($class) = @_;
    my $la = LATMOS::Accounts->new(
            LATMOS::Accounts::Web->config->{config}
    );
    $la->default_base;
}


=head1 AUTHOR

Thauvin Olivier

=head1 LICENSE

This library is free software, you can redistribute it and/or modify
it under the same terms as Perl itself.

=cut

1;
